<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About ScanThru...</key>
	<string>About ScanThru...</string>
	<key>Activate Preview on start program</key>
	<string>Activate Preview on start program</string>
	<key>Activate auto ajust image after Preview</key>
	<string>Activate auto ajust image after Preview</string>
	<key>Activate auto crop image after Preview</key>
	<string>Activate auto crop image after Preview</string>
	<key>Activate image preview</key>
	<string>Activate image preview</string>
	<key>Add</key>
	<string>Add</string>
	<key>Add new favotire to favorite list</key>
	<string>Add new favorite to favorite list</string>
	<key>Always</key>
	<string>Always</string>
	<key>Apply Sharpness, Blur and (or) Descreen Filters</key>
	<string>Apply Sharpness, Blur and (or) Descreen Filters</string>
	<key>Apply selected favoriote</key>
	<string>Apply selected favorite</string>
	<key>Auto</key>
	<string>Auto</string>
	<key>Auto adjust  image  after preview</key>
	<string>Auto adjust  image  after preview</string>
	<key>Auto adjust colors</key>
	<string>Auto adjust colors</string>
	<key>Auto crop image after preview</key>
	<string>Auto crop image after preview</string>
	<key>Blue</key>
	<string>Blue</string>
	<key>Blur:</key>
	<string>Blur:</string>
	<key>Brightness:</key>
	<string>Brightness:</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Cancel favorites dialog</key>
	<string>Cancel favorites dialog</string>
	<key>Channel:</key>
	<string>Channel:</string>
	<key>Color Profile:</key>
	<string>Color Profile:</string>
	<key>Company copyright information</key>
	<string>Company copyright information</string>
	<key>Contrast:</key>
	<string>Contrast:</string>
	<key>Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</key>
	<string>Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</string>
	<key>Current Sharpness value</key>
	<string>Current Sharpness value</string>
	<key>Current value of blur effect</key>
	<string>Current value of blur effect</string>
	<key>Current value of descreen effect</key>
	<string>Current value of descreen effect</string>
	<key>Current version of ScanThru</key>
	<string>Current version of ScanThru</string>
	<key>Customize Scan settings</key>
	<string>Customize Scan settings</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Delete selected favorite</key>
	<string>Delete selected favorite</string>
	<key>Descreen effect</key>
	<string>Descreen effect</string>
	<key>Descreen:</key>
	<string>Descreen:</string>
	<key>Disabled transparency</key>
	<string>Disabled transparency</string>
	<key>Document Source:</key>
	<string>Document Source:</string>
	<key>Document Type:</key>
	<string>Document Type:</string>
	<key>Enable Color Matching</key>
	<string>Enable Color Matching</string>
	<key>Enter brightness level</key>
	<string>Enter brightness level</string>
	<key>Enter contrast level</key>
	<string>Enter contrast level</string>
	<key>Enter gamma level</key>
	<string>Enter gamma level</string>
	<key>Enter highlight level</key>
	<string>Enter highlight level</string>
	<key>Enter scaling factor</key>
	<string>Enter scaling factor</string>
	<key>Enter scanned area height</key>
	<string>Enter scanned area height</string>
	<key>Enter shadow level</key>
	<string>Enter shadow level</string>
	<key>Enter transparency level</key>
	<string>Enter transparency level</string>
	<key>Favorite Name:</key>
	<string>Favorite Name:</string>
	<key>Favorites</key>
	<string>Favorites</string>
	<key>Favorites list</key>
	<string>Favorites list</string>
	<key>Focus and sharpen filter</key>
	<string>Focus and sharpen filter</string>
	<key>Gamma:</key>
	<string>Gamma:</string>
	<key>Generic RGB Profile</key>
	<string>Generic RGB Profile</string>
	<key>Generic Scanner</key>
	<string>Generic Scanner</string>
	<key>Goto Web site</key>
	<string>Goto Web site</string>
	<key>Gray</key>
	<string>Gray</string>
	<key>Green</key>
	<string>Green</string>
	<key>Height:</key>
	<string>Height:</string>
	<key>Highlight:</key>
	<string>Highlight:</string>
	<key>Image Type:</key>
	<string>Image Type:</string>
	<key>Image adjustments</key>
	<string>Image adjustments</string>
	<key>Increase/Decrease blur effect</key>
	<string>Increase/Decrease blur effect</string>
	<key>Increase/Decrease brightness</key>
	<string>Increase/Decrease brightness</string>
	<key>Increase/Decrease contrast</key>
	<string>Increase/Decrease contrast</string>
	<key>Increase/Decrease descreen effect</key>
	<string>Increase/Decrease descreen effect</string>
	<key>Increase/Decrease gamma level</key>
	<string>Increase/Decrease gamma level</string>
	<key>Increase/Decrease highlight level</key>
	<string>Increase/Decrease highlight level</string>
	<key>Increase/Decrease scaling factor</key>
	<string>Increase/Decrease scaling factor</string>
	<key>Increase/Decrease shadow level</key>
	<string>Increase/Decrease shadow level</string>
	<key>Increase/Decrease sharpness level</key>
	<string>Increase/Decrease sharpness level</string>
	<key>Increase/Decrease transparency level</key>
	<string>Increase/Decrease transparency level</string>
	<key>Invert</key>
	<string>Invert</string>
	<key>Invert image colors</key>
	<string>Invert image colors</string>
	<key>Long-Edge Binding</key>
	<string>Long-Edge Binding</string>
	<key>Manage color matching settings</key>
	<string>Manage color matching settings</string>
	<key>Move slider to adjust blur effect</key>
	<string>Move slider to adjust blur effect</string>
	<key>Move slider to adjust contrast</key>
	<string>Move slider to adjust contrast</string>
	<key>Move slider to adjust descreen effect</key>
	<string>Move slider to adjust descreen effect</string>
	<key>Move slider to adjust gamma</key>
	<string>Move slider to adjust gamma</string>
	<key>Move slider to adjust highlight</key>
	<string>Move slider to adjust highlight</string>
	<key>Move slider to adjust shadow</key>
	<string>Move slider to adjust shadow</string>
	<key>Move slider to adjust sharpness</key>
	<string>Move slider to adjust sharpness</string>
	<key>Move slider to adjust transparency level</key>
	<string>Move slider to adjust transparency level</string>
	<key>Move sllider to adjust brightness</key>
	<string>Move sllider to adjust brightness</string>
	<key>None</key>
	<string>None</string>
	<key>OK</key>
	<string>OK</string>
	<key>Opacity (%):</key>
	<string>Opacity (%):</string>
	<key>Options:</key>
	<string>Options:</string>
	<key>Perceptual</key>
	<string>Perceptual</string>
	<key>Photo</key>
	<string>Photo</string>
	<key>Popup</key>
	<string>Popup</string>
	<key>Popup:</key>
	<string>Popup:</string>
	<key>Preview</key>
	<string>Preview</string>
	<key>Preview on program start</key>
	<string>Preview on program start</string>
	<key>Red</key>
	<string>Red</string>
	<key>Relative</key>
	<string>Relative</string>
	<key>Rename Favorites</key>
	<string>Rename Favorites</string>
	<key>Rendering Intent:</key>
	<string>Rendering Intent:</string>
	<key>Reset</key>
	<string>Reset</string>
	<key>Reset default settings</key>
	<string>Reset default settings</string>
	<key>Resolution:</key>
	<string>Resolution:</string>
	<key>Samsung TWAIN driver</key>
	<string>Samsung TWAIN driver</string>
	<key>Saturation</key>
	<string>Saturation</string>
	<key>Save Favorites</key>
	<string>Save Favorites</string>
	<key>Scale (%):</key>
	<string>Scale (%):</string>
	<key>Scan</key>
	<string>Scan</string>
	<key>Select ColorSync Profile</key>
	<string>Select ColorSync Profile</string>
	<key>Select Favorite:</key>
	<string>Select Favorite:</string>
	<key>Select corol channel</key>
	<string>Select corol channel</string>
	<key>Select document format</key>
	<string>Select document format</string>
	<key>Select document source</key>
	<string>Select document source</string>
	<key>Select duplex type</key>
	<string>Select duplex type</string>
	<key>Select rendaring Intent</key>
	<string>Select rendaring Intent</string>
	<key>Select scan resolution</key>
	<string>Select scan resolution</string>
	<key>Select transparency mode</key>
	<string>Select transparency mode</string>
	<key>Select units</key>
	<string>Select units</string>
	<key>Set Default</key>
	<string>Set Default</string>
	<key>Set selected favorit as default at ScanTrhu startup</key>
	<string>Set selected favorit as default at ScanTrhu startup</string>
	<key>Set the scan Preferences</key>
	<string>Set the scan Preferences</string>
	<key>Shadow:</key>
	<string>Shadow:</string>
	<key>Sharpness:</key>
	<string>Sharpness:</string>
	<key>Short-Edge Binding</key>
	<string>Short-Edge Binding</string>
	<key>Show Color Matching help  page</key>
	<string>Show Color Matching help  page</string>
	<key>Show about help  page</key>
	<string>Show about help  page</string>
	<key>Show adjustment help  page</key>
	<string>Show adjustment help  page</string>
	<key>Show filter help page</key>
	<string>Show filter help page</string>
	<key>Show help for main window</key>
	<string>Show help for main window</string>
	<key>Show help page for favorites dialog</key>
	<string>Show help page for favorites dialog</string>
	<key>Show preference help page</key>
	<string>Show preference help page</string>
	<key>Show scan settings help page</key>
	<string>Show scan settings help page</string>
	<key>Soften and retouch image</key>
	<string>Soften and retouch image</string>
	<key>Start Scan image</key>
	<string>Start Scan image</string>
	<key>Transparency Always ON</key>
	<string>Transparency Always ON</string>
	<key>Transparency ON during scan only</key>
	<string>Transparency ON during scan only</string>
	<key>Transparency:</key>
	<string>Transparency:</string>
	<key>Type a name for a favorite</key>
	<string>Type a name for a favorite</string>
	<key>Type favorite's name:</key>
	<string>Type favorite's name:</string>
	<key>Version: 1.43.1</key>
	<string>Version: 1.43.1</string>
	<key>View the information about ScanThru</key>
	<string>View the information about ScanThru</string>
	<key>Web site</key>
	<string>Web site</string>
	<key>Width:</key>
	<string>Width:</string>
	<key>cm</key>
	<string>cm</string>
	<key>inch</key>
	<string>inch</string>
	<key>mm</key>
	<string>mm</string>
	<key>pica</key>
	<string>pica</string>
	<key>pixel</key>
	<string>pixel</string>
	<key>point</key>
	<string>point</string>
	<key>sRGB Profile</key>
	<string>sRGB Profile</string>
</dict>
</plist>
